## python-smoke-zephyr 1.4.0

=== debian/changelog ===
python-smoke-zephyr (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Samuel Henrique <samueloph@debian.org>  Wed, 05 Dec 2018 22:00:06 +0000

python-smoke-zephyr (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * d/p/fix-tests.patch: remove patch, applied upstream

 -- Samuel Henrique <samueloph@debian.org>  Mon, 19 Nov 2018 00:55:32 -0200

python-smoke-zephyr (1.3.3-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ Samuel Henrique ]
  * New upstream version 1.3.3
  * Bump Standards-Version to 4.2.1
  * d/control: add python setuptools
  * d/p/fix-tests.patch: new patch to fix tests (closes: #906147)

 -- Samuel Henrique <samueloph@debian.org>  Tue, 09 Oct 2018 18:25:48 -0300

python-smoke-zephyr (1.2.0-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Initial Debian release (closes: #905810)
  * Bump DH to 11
  * Bump Standards-Version to 4.2.0
  * Bump watch to v4
  * Switch maintenance to Python Modules Team
  * d/control:
    - change description of python2 package
    - remove unknown field python-egg-name
  * d/copyright: update file
  * wrap-and-sort -a

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Samuel Henrique <samueloph@debian.org>  Sun, 12 Aug 2018 20:19:53 -0300

python-smoke-zephyr (1.2.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 02 Jan 2018 12:36:01 +0100

python-smoke-zephyr (1.0.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 15 Jan 2016 11:00:50 +0100

python-smoke-zephyr (1.0.1-0kali1) kali-dev; urgency=low

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Fri, 15 Jan 2016 09:11:58 +0000
