## python-smoke-zephyr 1.4.1

=== debian/changelog ===
python-smoke-zephyr (1.4.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 25 Aug 2019 11:57:13 +0500

python-smoke-zephyr (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * d/p/remove_tests_fix_ftbfs: remove patch, upstream fixed the problem

 -- Samuel Henrique <samueloph@debian.org>  Mon, 01 Apr 2019 23:46:12 +0100

python-smoke-zephyr (1.4.0-2) unstable; urgency=medium

  * d/p/remove_tests_fix_ftbfs: disable tests that have always been
    problematic (closes: #925208)

 -- Samuel Henrique <samueloph@debian.org>  Thu, 28 Mar 2019 21:27:46 +0000
