=== debian/control ===
Source: python-smoke-zephyr
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: https://github.com/zeroSteiner/smoke-zephyr
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-smoke-zephyr
Vcs-Git: https://salsa.debian.org/python-team/modules/python-smoke-zephyr.git

Package: python3-smoke-zephyr
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python utility collection
 This package contains a module of Python utility collection.
 .
 This package contains the Python 3 version of smoke-zephyr.
