=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v(.*)\.tar\.gz/pyotp-$1.tar.gz/" \
https://github.com/zeroSteiner/smoke-zephyr/tags .*/v(.*)\.tar\.gz
