## python-smoke-zephyr 2.0.0

=== debian/changelog ===
python-smoke-zephyr (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Bump Standards Version to 4.5.0
  * Bump DH to 12
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Sat, 21 Mar 2020 23:20:15 +0000
