=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/zeroSteiner/smoke-zephyr
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-smoke-zephyr
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-smoke-zephyr.git
