## python-smoke-zephyr 2.0.1

=== debian/changelog ===
python-smoke-zephyr (2.0.1-3) unstable; urgency=medium

  * Team upload.
  * Python3.12: s/assertEquals/assertEqual/g
    Closes: #1058217
  * Since gvfs-open was removed from Debian it makes no sense to keep on
    providing this option and close the according bug to cleanup BTS
    Closes: #969767
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Add upstream metadata

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 15:57:07 +0100

python-smoke-zephyr (2.0.1-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Update Maintainer to Debian Python Team.

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Aug 2021 18:05:31 -0400

python-smoke-zephyr (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Samuel Henrique ]
  * New upstream version 2.0.1
    - Fix a bug in how Python 3.9 handles 32-bit IPv4 netmasks (closes: #973222)
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1

 -- Samuel Henrique <samueloph@debian.org>  Sun, 13 Dec 2020 18:29:14 +0000
