=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=smoke-zephyr
export PYBUILD_TEST_ARGS=-s {dir}/tests -p "[a-z]*.py"

%:
	dh $@ --buildsystem=pybuild
